Sun, 28 Nov 2021 12:57:30 UTC

Information for RPM babl-devel-0.1.52-1.el8.x86_64.rpm

ID16568
Namebabl-devel
Version0.1.52
Release1.el8
Epoch
Archx86_64
SummaryHeaders for developing programs that will use babl
DescriptionThis package contains the libraries and header files needed for developing with babl.
Build Time2019-05-13 22:55:29 GMT
Size19968
21b12f607c11e097141c503db0ad7f51
LicenseLGPLv3+ and GPLv3+
Buildrootdist-c8-build-2605-223
Provides
babl-devel = 0.1.52-1.el8
babl-devel(x86-64) = 0.1.52-1.el8
pkgconfig(babl) = 0.1.52
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
babl(x86-64) = 0.1.52-1.el8
libbabl-0.1.so.0()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/babl-0.10
/usr/include/babl-0.1/babl0
/usr/include/babl-0.1/babl/babl-introspect.h955
/usr/include/babl-0.1/babl/babl-macros.h1143
/usr/include/babl-0.1/babl/babl-types.h2045
/usr/include/babl-0.1/babl/babl-version.h1457
/usr/include/babl-0.1/babl/babl.h14402
/usr/lib64/libbabl-0.1.so22
/usr/lib64/pkgconfig/babl.pc255
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-c8-stream-build-59333-14522 2020-11-16 21:45:17 expired
dist-c8-stream-build-51223-10115 2020-07-20 19:37:51 expired
dist-c8-stream-build-34181-4484 2020-04-06 23:49:35 expired
dist-c8-build-11834-477 2019-05-15 12:51:16 expired
dist-c8-build-10328-446 2019-05-15 00:04:17 expired
dist-c8-build-10323-446 2019-05-15 00:03:56 expired